Subject: Re: IPP> MOD - Incompatible attribute specs: To Print or Not

From: Roger K Debry <[email-masked]>
Date: Mon, 24 Mar 1997 10:10:18 -0500

Classification:
Prologue:
Epilogue: Roger K deBry
Senior Techncial Staff Member
Architecture and Technology
IBM Printing Systems
email: [email-masked]
phone: 1-303-924-4080

Tom Hastings wrote:

So your concerns are handled.  If the simple simplex desktop printer
gets a Print request with sides=2 and that Printer doesn't implement
the sides attribute (or if the Printer does implement the sides attribute
but only supports the value 1), then that Printer shall reject the job.

RKD> Are we going to provide enough information in the response that the client
can
RKD> tell the end-user what is going on? Hopefully the protocol will provide
for a
RKD> response saying why the job was rejected in enough detail that the user
RKD? knows wht to do next.